
<!DOCTYPE html>

<html lang="en" >

  <head>
  
    <meta charset="utf-8">
    <title>Política Nacional de Saúde Integral de Lésbicas, Gays, Bissexuais, Travestis e Transexuais</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <meta name="description" content="">
    <meta name="author" content="">

    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/animate.css" rel="stylesheet">
    <link href="css/animate-delay.css" rel="stylesheet"> 
    <link href="css/shop-item.css" rel="stylesheet">  
    <link href="css/custom.css" rel="stylesheet">  

    <link rel="stylesheet" type="text/css" href="css/component.css" />
    <link rel="stylesheet" type="text/css" href="css/componentMenu.css" />
    <link rel="stylesheet" type="text/css" href="css/icons.css" />
    <script src="js/modernizr.custom.js"></script>

    <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="js/html5shiv.js"></script>
    <![endif]-->
      
  </head>

  <!-- ================================================== -->

    <!-- == MODAL == -->
    <div class="modal fade" id="modal-leitura" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">

          <div class="modal-header" >
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
            <h3 class="modal-title" id="myModalLabel" ><img src="img/leitura_ico-01.png">  LEITURA</h3>  
          </div>

          <div class="modal-body">
            
            <!-- == LISTA == -->
            <div class="row">

              <div class="col-md-12">
                <div class="texto1">
                  <p style="text-align: justify;"> Para saber mais sobre a questão da normalidade em saúde, recomendamos o livro “O normal e o patológico”, de Georges Canguilhen.</p>
                  <p style="text-align: justify;"> Escrito originalmente como tese de doutorado em medicina, este primeiro ensaio de Georges Canguilhem constitui um marco fundamental nesse novo campo do saber humano – a epistemologia.</p>
                </div>
              </div> 
              
              <div class="col-md-8">
                <div class="texto1">
                        
                    <p style="text-align: justify;"> Segundo o autor, a medicina, muito mais do que uma ciência propriamente dita, é uma técnica ou uma arte situada na encruzilhada de várias ciências. O presente trabalho é, pois, uma tentativa de integrar à especulação filosófica alguns dos métodos e aquisições da medicina</p>
                    <p style="text-align: justify;"> Não se trata de incorporar-lhe uma metafísica, mas de propor uma reflexão filosófica sobre seus métodos e técnicas, a fim de conceituá-los para uma melhor e mais clara compreensão dos fenômenos patológicos humanos.</p>

                </div>
              </div>

              <div class="col-md-4">
                <img src="img/livro-georges.jpg" class="img-responsive texto2" alt="Responsive image" style="margin: 0 auto; margin-top:0px !important;">
              </div>
              
            </div>
            <!-- == LISTA == -->

          </div>

          <div class="modal-footer">
            <button type="button" class="btn btn-default " data-dismiss="modal">Fechar</button>
          </div>

        </div>
      </div>
    </div>
    <!-- == MODAL == -->

  <!-- ================================================== -->

  <body>
      
    <!-- == TOTAL == -->
    <div class="total">

      <!-- == PUSH == -->
      <div class="mp-pusher" id="mp-pusher">

        <!-- ================================================== -->

        <!-- MENU -->
        <?php include "inc_menu.php"; ?>
        <!-- MENU -->

        <!-- ================================================== -->

        <!-- HEADER -->
        <?php include "inc_header.php"; ?>
        <!-- HEADER -->

        <!-- ================================================== -->

        <!-- == CONTAINER == -->
        <div class="container">

          <!-- == ROW == -->
          <div class="row">

            <!-- == COLUNA == -->
            <div class="col-sm-12">

            <ol class="breadcrumb">
            <li><a href="01.php">Orientações para o atendimento profissional e institucional de travestis e transexuais</a></li>
            <li class="active">Desafios para o SUS</li>
          </ol>

          <!-- == LISTA 01 == -->
          <div class="row">
            
            <div class="col-md-12">
              <div class="panel panel-default">
                <div class="panel-body" style="margin-top:0px !important; min-height: 90px;">
                      
                  <p style="text-align: justify; margin-top: 8px"> 
                      A reestruturação dos serviços, das rotinas de atendimento 
                      e dos procedimentos na rede são desafios colocados ao SUS 
                      como um todo para que haja o respeito à diversidade e para
                      que de fato sejam cumpridos seus princípios e determinações.
                      Todavia, também tem se tornado fundamental a qualificação de
                      uma atenção à saúde  que possibilite a superação das discriminações. 

                  </p>
                  
                </div>
              </div>
            </div>

            </br>
            
          </div>
          <!-- == LISTA 01 == -->     
                                                                                                                                                                                                                                                    
          <!-- == LISTA 01 == -->
          <div class="row">
            
            <div class="col-md-5">
              <div class="panel panel" >
                <div class="panel-body; padding:0;" style="margin:0 !important; min-height:px;">
                      
               

                       <p style="text-align: center;">  <img src="img/reuniao.jpg" class="img-responsive" style="margin:0 auto;"> </p>
                        

                </div>
              </div>
            </div>

            <div class="col-md-7">
              <div class="panel panel-default">
                <div class="panel-body" style="margin-top:10px !important;">

                  <p style="text-align: justify; ">
                     Nessa perspectiva, nos últimos anos 
                     foram formuladas políticas e programas específicos de 
                     atenção a estes segmentos no Brasil, constituídos como estratégias 
                     para garantir a equidade do acesso destes grupos à saúde e, 
                     consequentemente, reduzir a vulnerabilidade a qual estão submetidos. 
                     Modelos de atenção que priorizam o atendimento das peculiaridades da
                     população trans no processo de cuidado foram implementados em alguns estados e municípios.
                   </p>
                  
                </div>
              </div>
            </div>

            </br>

          </div>
          <!-- == LISTA 01 == -->

            </div>
            <!-- == COLUNA == -->

          </div>
          <!-- == ROW == -->

          <!-- ================================================== -->

          <!-- == NAVIGATOR == -->
          <div class="well naveg_footer"> 
            <div class="navegacao">

              <a href="03.php" class="setinha_esquerda" id="previous_page_link"></a>
              <a href="05.php" class="setinha_direita" id="next_page_link"></a>

              <div class="progress progress-striped active">
                <div id="progress" class="progress-bar progress-bar-success"  role="progressbar" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100" style="width: 00%">
                    
                  <span class="sr-only">45% Complete</span>
                    
                </div>
              </div>

            </div>
          </div>
          <!-- == NAVIGATOR == -->

          <h4 class="status">PROGRESSO DO CURSO</h4>

          <!-- ================================================== -->

          <!-- START FOOTER -->
          <?php include "inc_footer.php"; ?>
          <!-- END FOOTER -->

          <!-- ================================================== -->

        </div>
        <!-- == CONTAINER == -->
        
      </div>
      <!-- == PUSH == -->

    </div>
    <!-- == TOTAL == -->

    <!-- ================================================== -->
    
    <!-- == JAVASCRIPT == -->
   
    <script src="js/jquery-1.10.2.js"></script>
    <script src="js/jquery.transit.js"></script>
    <script src="js/transition.js"></script>
    <script src="js/alert.js"></script>
    <script src="js/modal.js"></script>
    <script src="js/dropdown.js"></script>
    <script src="js/scrollspy.js"></script>
    <script src="js/tab.js"></script>
    <script src="js/tooltip.js"></script>
    <script src="js/popover.js"></script>
    <script src="js/button.js"></script>
    <script src="js/collapse.js"></script>
    <script src="js/carousel.js"></script>
    <script>
      $( '#atividades,#filmetes,#glossario,#linhatempo,#forum').mouseover(function() {
        $(this).popover('show');
      });
      $( '#atividades,#filmetes,#glossario,#linhatempo,#forum').mouseout(function() {
        $(this).popover('hide');
      });
      $( ".saibamais,.biblioteca,.leitura,.video,.atencao,.reflita").mouseover(function() {
        $(this).transition({ rotate: '-5deg' });
      });
      $( ".saibamais,.biblioteca,.leitura,.video,.atencao,.reflita" ).mouseout(function() {
        $(this).transition({ rotate: '0deg' });
      });
    </script>
      
    <script>
      $('#tabela1-L').addClass('animated fadeInLeft');
      $('#tabela2-L').addClass('animated fadeInLeft');
      $('#tabela05-L').addClass('animated fadeInLeft');
      $('#texto1-L').addClass('animated fadeInLeft');
      $('#texto2-L').addClass('animated fadeInLeft');
      $('#tabela1-R').addClass('animated fadeInRight');
      $('#tabela2-R').addClass('animated fadeInRight');
      $('#tabela05-R').addClass('animated fadeInRight');
      $('#texto1-R').addClass('animated fadeInRight');
      $('#texto2-R').addClass('animated fadeInRight');
      $('#pulse').addClass('animated pulse');
      $('#bounceIn').addClass('animated bounceIn');
      $('#fadeIn').addClass('animated fadeIn');
      $('#flash').addClass('animated flash');
      $('#tada').addClass('animated tada');
      $('#flip').addClass('animated flip');
      $('#bounce').addClass('animated bounce');

      $('.tabela1-L').addClass('animated fadeInLeft');
      $('.tabela2-L').addClass('animated fadeInLeft');
      $('.tabela05-L').addClass('animated fadeInLeft');
      $('.texto1-L').addClass('animated fadeInLeft');
      $('.texto2-L').addClass('animated fadeInLeft');
      $('.tabela1-R').addClass('animated fadeInRight');
      $('.tabela2-R').addClass('animated fadeInRight');
      $('.tabela05-R').addClass('animated fadeInRight');
      $('.texto1-R').addClass('animated fadeInRight');
      $('.texto2-R').addClass('animated fadeInRight');
      $('.pulse').addClass('animated pulse');
      $('.bounceIn').addClass('animated bounceIn');
      $('.fadeIn').addClass('animated fadeIn');
      $('.flash').addClass('animated flash');
      $('.tada').addClass('animated tada');
      $('.flip').addClass('animated flip');
      $('.bounce').addClass('animated bounce');
    </script>

    <script src="js/classie.js"></script>
    <script src="js/mlpushmenu.js"></script>

    <script>
      new mlPushMenu( document.getElementById( 'mp-menu' ), document.getElementById( 'trigger' ), {
        type : 'cover'
      } );
    </script>

    <script>
    document.addEventListener("keydown", function(e) {
    if (e.keyCode == 13) {
    toggleFullScreen();
    }
    }, false);

    $("#tela-cheia").click(function(){
    toggleFullScreen();
    });

    function toggleFullScreen() {
    if (!document.fullscreenElement &&    // alternative standard method
    !document.mozFullScreenElement && !document.webkitFullscreenElement && !document.msFullscreenElement ) {  // current working methods
    if (document.documentElement.requestFullscreen) {
    document.documentElement.requestFullscreen();
    } else if (document.documentElement.msRequestFullscreen) {
    document.documentElement.msRequestFullscreen();
    } else if (document.documentElement.mozRequestFullScreen) {
    document.documentElement.mozRequestFullScreen();
    } else if (document.documentElement.webkitRequestFullscreen) {
    document.documentElement.webkitRequestFullscreen(Element.ALLOW_KEYBOARD_INPUT);
    }
    } else {
    if (document.exitFullscreen) {
    document.exitFullscreen();
    } else if (document.msExitFullscreen) {
    document.msExitFullscreen();
    } else if (document.mozCancelFullScreen) {
    document.mozCancelFullScreen();
    } else if (document.webkitExitFullscreen) {
    document.webkitExitFullscreen();
    }
    }
    }
    </script>

    <script>
$(document).ready(function(){
$("#progress").css('width', '42.6%'); 
});
</script>

<script type="text/javascript">
$(document).ready(function() {
document.onkeydown = function() 
{
var j = event.keyIdentifier
if (j == "Right")
  window.location = nextUrl
else if (j == "Left")
  window.location = prevUrl            
  }
});
$(document).ready(function() {
var nextPage = $("#next_page_link")
var prevPage = $("#previous_page_link")
nextUrl = nextPage.attr("href")
prevUrl = prevPage.attr("href")
});
</script>

    <!-- == JAVASCRIPT == -->   

  </body>
</html>

